/*
Theme Name:     Twenty Thirteen Child
Description:    Thème enfant pour le thème Twenty Thirteen
Author:         Creavideo
Template:       twentythirteen                             
*/
@import url("../twentythirteen/style.css");

html {
font-size: 90%;
}

.logo_accueil {
	float : left;
	
	}

a  { color: #000000; text-decoration: none }
a:visited {
color: #000000;
}
a:hover {
	color: #000000;
	outline: 0;
	text-decoration: none;
}

a.email {
	text-decoration: underline;
	
}

h1 {
font-size: 30px;

}

h3 {
font-size: 10px;
}

h2 {
margin: 5px 0;
font-size: 20px;
}

h1,
h2,
h4,
h5,
h6 {
	clear: both;
	font-family:  'PT Sans', Georgia, serif;
	line-height: 1;
}

p {
margin: 0 5px 24px;
}

.entry-meta,
.entry-header,
.entry-content {
	margin: 0 auto;
	max-width: 964px; 
	width: 100%;
}

.site-header .home-link {
	min-height: 150px; /*or whatever height you want.*/
 	
}

.site-description {
font: 32px 'PT Sans', Georgia, serif;
}
.site-description {
color: #ffffff;

}

.site-description img {
padding-top:5px;
}


.site-header .search-form {
position: absolute;
right: 40px;
top: 100px;
}

.entry-content a, .comment-content a {
color: #000000;
}

.entry-meta a {
color: #000000;
}


@media screen and (max-width: 900px)

{

	
.site-description {
font-size: 24px;
line-height:22px;
padding-bottom:5px;
}
.site-description img {
width: 105px;
max-height: 100%;
padding-right:5px;
}


.site-header .home-link {
	min-height: 70px; /*or whatever height you want.*/
 }
.site-header .search-form {
	display:none;}
}

/* MENU */
.navbar {
	
	-color: #cc071e;
	}
.hentry {
padding: 10px 0;
}

.entry-title {
font-weight: normal;
margin:initial;
}


.nav-menu li a {
color: #ffffff;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: black;
	font-style: normal;
}


.fb-like {padding-bottom:10px;}

/*WIDGET*/

.widget a {
	color: #000000;
}

.widget a:hover {
	color: #c33232;
}


.genericon-32 {
  display: block;
float :left;
padding-right:36px;

}
.genericon-32:before {
  width: 32px;
  height: 32px;
  font: 32px/1 Genericons;

}
.sidebar-inner .widget {
	background-color: #efefef;
	border: 1px solid #d6d6d6;
}

.widget .widget-title {
font: 700 italic 20px "Source Sans Pro", Helvetica, sans-serif;
margin: 0 0 10px;
}

.widget .date {
font-style:italic;
}

.site-footer .widget a {

color: #ffffff;

}

.post-navigation {
display:none;
}
/* archives */
#arch {
	max-width: 964px;
	margin-left: auto;
margin-right: auto;
	}

#archives {
display: block;
margin-left: auto;
margin-right: auto;
max-width: 964px;
width: 100%;
border: 2px solid #edebdd;
-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
list-style-type:none;
}

#archives hr {
clear : left;
}
.contenu_archives {
float :left;
width : 295px;
text-align:center;	
border-radius:5px ;
color: #ffffff; 
margin-right : 10px;
margin-top : 10px;
}

.contenu_archives p b {
font-size:110%;
}


.contenu_archives p {
	height:30px;
}


/* Partie commentaires */  

.comments-title, .comment-list, .comment-reply-title, .must-log-in, .comment-respond .comment-form, .comment-respond iframe {
display: block;
margin-left: auto;
margin-right: auto;
max-width: 964px;
width: 100%;
}

.comment-content p {
	font-size:14px;
	font-style:italic;
}
.comment-respond {
background-color: #ffffff;
 font-size: 85%;
 padding: 10px 0;
}
.comment-form-url {display: none;}

.comments-title {
	font: 200 italic 18px "Source Sans Pro", Helvetica, sans-serif;
}
.comment-reply-title {
font: 300 italic 18px "Source Sans Pro", Helvetica, sans-serif;}

.form-allowed-tags, .form-allowed-tags code {
color: #686758;
font-size: 12px;
display:none;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #333333; /* Old browsers */
	background: -webkit-linear-gradient(top, #444444 0%, #1d1d1d 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #444444 0%, #1d1d1d 100%); /* W3C */
	border: none;
	border-bottom: 3px solid #000000;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	padding: 11px 24px 10px;
	text-decoration: none;
}


button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #969696; /* Old browsers */
	background: -webkit-linear-gradient(top, #969696 0%, #656565 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #969696 0%, #656565 100%); /* W3C */
	outline: none;
}

/* Commentaires */

button,
input,
textarea {
	border: 2px solid #edebdd;
	font-family: inherit;
	border-radius:5px;
}



/* Pied de page*/ 

#text-8 {float : right;}
#liens li {float : right; padding: 0px 10px;}

.site-footer {
	background-color: #ffffff;
	color: #686758;
	font-size: 14px;
	text-align: center;
}



.sidebar .site-footer .widget-area {
max-width: 1100px;
position: relative;
left: 0px;
text-align: center;
}


.menu a {

font: 20px 'PT Sans', Georgia, serif;
}
.site-footer .widget {
padding: 10px;
width: 450px;
}
.sidebar .site-footer .widget {
max-width: 350px;
width: 100%;
}


@media screen and (max-width: 900px)

{
	.menu a{
	font-size: 24px;
	}
}

@media screen and (max-width: 900px)
{ 
	#liens li {
	display: inline;
	padding: 0;
	}
}


/* Chapters */


.chapterLinks {
	list-style-type: none;
	text-indent: -16px;
}
.chapterLinks li:before {
	padding-right: 10px;
	content: '\f104';
        display: inline-block;
        -webkit-font-smoothing: antialiased;
        font: normal 16px/1 'Genericons';
        vertical-align: text-top;
}

#les_archives {
padding-top:35px;
padding-bottom:35px;
}

#les_archives li {
padding-top:10px;
padding-bottom:10px;
}


.img_left {
float :left;
padding-right:36px;
}

.img_left_categorie {
float :left;
padding:10px 10px 0px 0px;

}

.site-footer .widget {
background: transparent;
color: #fff;
float: left;
margin-right: 20px;
max-width: 350px;
width: 100%;
}

